function FileData_Pairs(x)
{
x.t("staros","release");
x.t("example","following");
x.t("255","usage");
x.t("qci","mbr");
x.t("qci","command");
x.t("qci","101");
x.t("qci","value");
x.t("qci","qci_id");
x.t("mbr","pcc-qos-profile");
x.t("mbr","2048");
x.t("mbr","gbr");
x.t("managing","qos");
x.t("allocation","retention");
x.t("defines","guaranteed");
x.t("defines","maximum");
x.t("pcc-qos-profile","instance");
x.t("pcc-qos-profile","subscriber");
x.t("pcc-qos-profile","name");
x.t("pcc-qos-profile","uplink");
x.t("pcc-qos-profile","pcc-service");
x.t("pcc-qos-profile","configuration");
x.t("pcc-qos-profile","usage");
x.t("pcc-qos-profile","used");
x.t("pre-emption","capability");
x.t("pre-emption","capable");
x.t("pre-emption","vulnerability");
x.t("instance","ipcf");
x.t("related","parameters");
x.t("required","resources");
x.t("objectives","network");
x.t("12.1","onward");
x.t("qos","profile");
x.t("qos","logic");
x.t("qos","policy");
x.t("qos","class");
x.t("qos","attributes");
x.t("insufficient","resources");
x.t("guaranteed","bit");
x.t("(gbr)","value");
x.t("mode","commands");
x.t("mode","supported");
x.t("mode","used");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("bearer","lower");
x.t("bearer","applicable");
x.t("bearer","higher");
x.t("rab","request");
x.t("rab","accept");
x.t("rab","typically");
x.t("ipcf","reacts");
x.t("ipcf","privilege");
x.t("ipcf","node");
x.t("subscriber","profile");
x.t("rate","(gbr)");
x.t("rate","allowed");
x.t("rate","value");
x.t("rate","(mbr)");
x.t("requirement","identified");
x.t("product","ipcf");
x.t("removes","configured");
x.t("reacts","insufficient");
x.t("new","rab");
x.t("command","defines");
x.t("command","qos");
x.t("command","sets");
x.t("command","define");
x.t("command","used");
x.t("preemption","capability");
x.t("security","administrator");
x.t("determines","whether");
x.t("indicates","service");
x.t("indicates","resources");
x.t("non-capable","keyword");
x.t("deny","rab");
x.t("group","subscribers");
x.t("cisco","systems");
x.t("network","qos");
x.t("network","specific");
x.t("pre-empt","parameters");
x.t("bits","per");
x.t("pdn","bits");
x.t("privilege","security");
x.t("traffic","pcc-qos-profile");
x.t("requirements","objectives");
x.t("specified","pcc-qos-profile");
x.t("name","subscriber");
x.t("uplink_gbr","removes");
x.t("uplink_gbr","sets");
x.t("uplink_gbr","integer");
x.t("direction","pcef");
x.t("not-capable","sets");
x.t("not-capable","not-vulnerable");
x.t("2048","bits");
x.t("2048","uplink");
x.t("uplink","mbr");
x.t("uplink","traffic");
x.t("uplink","specified");
x.t("uplink","uplink_gbr");
x.t("uplink","direction");
x.t("uplink","gbr");
x.t("uplink","1024");
x.t("uplink","uplink_mbr");
x.t("parameters","pcc-qos-profile");
x.t("parameters","arp");
x.t("zero","value");
x.t("profile","pcc-qos-profile");
x.t("profile","represents");
x.t("profile","pcc-service");
x.t("identified","means");
x.t("preempt","existing");
x.t("tel","408-526-4000");
x.t("downlink","mbr");
x.t("downlink","specified");
x.t("downlink","direction");
x.t("downlink","2048");
x.t("downlink","uplink");
x.t("downlink","downlink_gbr");
x.t("downlink","gbr");
x.t("downlink","downlink_mbr");
x.t("pcef","bits");
x.t("pcef","pdn");
x.t("sets","qci");
x.t("sets","pre-emption");
x.t("sets","qos");
x.t("sets","guaranteed");
x.t("sets","maximum");
x.t("sets","arp");
x.t("sets","1024");
x.t("resource","requirement");
x.t("retention","priority");
x.t("flow","allowed");
x.t("flow","lower");
x.t("flow","pre-empted");
x.t("flow","higher");
x.t("second","pcc-qos-profile");
x.t("second","downlink");
x.t("request","example");
x.t("request","preempt");
x.t("commands","pcc-qos-profile");
x.t("logic","used");
x.t("supported","staros");
x.t("configured","qci");
x.t("configured","maximum");
x.t("configured","arp");
x.t("configured","gbr");
x.t("syntax","qci");
x.t("syntax","guaranteed-bitrate");
x.t("syntax","arp-priority");
x.t("syntax","max-bitrate");
x.t("dropping","pre-emption");
x.t("means","corresponding");
x.t("(arp)","values");
x.t("allowed","uplink");
x.t("allowed","downlink");
x.t("allowed","resources");
x.t("accept","new");
x.t("guaranteed-bitrate","command");
x.t("guaranteed-bitrate","downlink");
x.t("maximum","bit");
x.t("define","allocation");
x.t("define","qos");
x.t("define","guaranteed");
x.t("define","maximum");
x.t("define","arp");
x.t("represents","resource");
x.t("arp","pcc-qos-profile");
x.t("arp","important");
x.t("arp","priority");
x.t("arp","controls");
x.t("specifies","priority");
x.t("whether","bearer");
x.t("pcc-service","instance");
x.t("arp_priority","pre-emption");
x.t("arp_priority","specifies");
x.t("arp_priority","integer");
x.t("release","12.1");
x.t("keyword","indicates");
x.t("allocated","service");
x.t("important","configuration");
x.t("node","example");
x.t("node","qci");
x.t("node","pre-emption");
x.t("node","product");
x.t("node","uplink_gbr");
x.t("node","downlink");
x.t("node","guaranteed-bitrate");
x.t("node","arp");
x.t("node","arp_priority");
x.t("node","downlink_gbr");
x.t("node","uplink_mbr");
x.t("node","arp-priority");
x.t("node","qci_id");
x.t("node","max-bitrate");
x.t("node","downlink_mbr");
x.t("capability","related");
x.t("capability","determines");
x.t("capability","vulnerability");
x.t("assigned","service");
x.t("identifier","pcc-qos-profile");
x.t("identifier","(qci)");
x.t("vulnerable","removes");
x.t("vulnerable","sets");
x.t("vulnerable","guaranteed-bitrate");
x.t("vulnerable","keyword");
x.t("level","non-capable");
x.t("level","vulnerable");
x.t("level","usage");
x.t("level","not-vulnerable");
x.t("level","dropped");
x.t("downlink_gbr","uplink");
x.t("downlink_gbr","sets");
x.t("downlink_gbr","integer");
x.t("lower","arp");
x.t("lower","priority");
x.t("101","pcc-qos-profile");
x.t("101","cisco");
x.t("gbr","pcc-qos-profile");
x.t("gbr","2048");
x.t("gbr","arp");
x.t("gbr","value");
x.t("establish","new");
x.t("existing","rab");
x.t("1024","qci");
x.t("1024","bits");
x.t("1024","max-bitrate");
x.t("uplink_mbr","removes");
x.t("uplink_mbr","sets");
x.t("uplink_mbr","integer");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("value","pcc-qos-profile");
x.t("value","bits");
x.t("value","arp");
x.t("value","not-vulnerable");
x.t("value","disables");
x.t("usage","command");
x.t("specific","group");
x.t("free","required");
x.t("already","assigned");
x.t("subscribers","network");
x.t("capable","bearer");
x.t("capable","not-capable");
x.t("capable","keyword");
x.t("capable","vulnerable");
x.t("manages","deny");
x.t("systems","tel");
x.t("applicable","dropping");
x.t("arp-priority","pre-emption");
x.t("arp-priority","command");
x.t("arp-priority","arp_priority");
x.t("data","flow");
x.t("bit","rate");
x.t("104857600","zero");
x.t("fax","408-527-0883");
x.t("policy","requirements");
x.t("values","qos");
x.t("qci_id","removes");
x.t("qci_id","sets");
x.t("qci_id","integer");
x.t("priority","pcc-qos-profile");
x.t("priority","preemption");
x.t("priority","pre-empt");
x.t("priority","(arp)");
x.t("priority","level");
x.t("priority","value");
x.t("not-vulnerable","keyword");
x.t("not-vulnerable","vulnerable");
x.t("integer","255");
x.t("integer","pre-emption");
x.t("integer","104857600");
x.t("(mbr)","value");
x.t("(qci)","pcc-qos-profile");
x.t("typically","manages");
x.t("disables","uplink");
x.t("disables","downlink");
x.t("controls","ipcf");
x.t("used","subscriber");
x.t("used","define");
x.t("used","operator");
x.t("corresponding","qos");
x.t("service","data");
x.t("following","command");
x.t("dropped","free");
x.t("max-bitrate","command");
x.t("max-bitrate","downlink");
x.t("class","identifier");
x.t("onward","arp-priority");
x.t("per","second");
x.t("per","seconds");
x.t("operator","managing");
x.t("vulnerability","pcc-qos-profile");
x.t("vulnerability","related");
x.t("vulnerability","determines");
x.t("downlink_mbr","uplink");
x.t("downlink_mbr","sets");
x.t("downlink_mbr","integer");
x.t("attributes","qci");
x.t("resources","assigned");
x.t("resources","establish");
x.t("resources","already");
x.t("resources","capable");
x.t("higher","arp");
x.t("higher","priority");
x.t("pre-empted","allocated");
x.t("seconds","uplink");
}
